<?php

    require_once("{$sitepath}autentificare.php");
    require_once("{$sitepath}pagecomponents.php");

    check_connected();
     
    $errorMessage = "";
    
    $connMain->query("DELETE FROM retete WHERE IdSesiune = '{$_SESSION['saved_session_id']}'");
    echo $connMain->error;
        
?>